@charset "utf-8";

article h2 + * {
    margin-top: 1em !important;
}

.contents-2 {
    grid-column: 1 / 3;
    display: flex;
    flex-flow: column;
    gap: 50px;
}

.video-item {
    margin-bottom: 30px;
    width: 100%;
    max-width: 560px; /* YouTubeの標準サイズに合わせる場合 */
    margin-left: auto;
    margin-right: auto;
}

.tiktok-video {
    max-width: 325px; 
}

.tiktok-embed {
    min-width: 0 !important;
}

.youtube-video {
    aspect-ratio: 16 / 9;
}

.youtube-video iframe {
    width: 100% !important;
    height: 100% !important;
}

.liver-faq ul {
    display: grid;
    gap: 16px;
    position: relative;
    grid-template-columns: repeat(3, 1fr);
}

.liver-faq li {
    position: relative;
    background: #FFF;
    border-radius: 20px;
    box-shadow: none;
    padding: 1em 1.5em;
    background: linear-gradient(111deg, rgba(254, 220, 49, 1) 0%, rgba(253, 195, 71, 1) 10%, rgba(252, 133, 130, 1) 30%, rgba(250, 44, 215, 1) 50%, rgba(150, 126, 219, 1) 75%, rgba(51, 208, 224, 1) 100%);
}

.liver-faq li h3 {
    position: relative;
    z-index: 1;
    font-size: 16px;
    color: #949494;
    font-weight: 500;
    display: flex;
    align-items: center;
    line-height: 1.5;
    margin-bottom: 10px;
}

.liver-faq li h3::before {
    content: "？";
    border: 2px solid #949494;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.4rem;
    height: 1.4rem;
    padding: 9px;
    margin-right: 9.6px;
}

.liver-faq li p {
    position: relative;
    margin-top: 0 !important;
    z-index: 1;
    font-size: 16px;
    line-height: 1.7;
}

.liver-faq li::after {
    content: '';
    position: absolute;
    inset: 3px;
    background: #FFF;
    border-radius: 17px;
    z-index: 0;
}



.single-prev {
    position: relative;
    isolation: isolate;
    display: flex;
    justify-content: left;
    align-items: center;
    min-height: 78px;
    padding-left: 64px;
    font-family: "Plus Jakarta Sans", "Noto Sans JP", sans-serif;
    text-shadow: -2px -2px 0 #fff, 0 -2px 0 #fff, 2px -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff, -2px 2px 0 #fff, 0 2px 0 #fff, 2px 2px 0 #fff;
    transition: .3s ease-out;
    width: 50%;
}
.single-prev::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%) scaleX(-1);
    transform-origin: center;
    width: 78px;
    height: 78px;
    background: url(../img/common/arrow.svg) right center no-repeat;
    background-size: contain;
    z-index: -1;
}
.single-next {
    position: relative;
    isolation: isolate;
    display: flex;
    justify-content: right;
    align-items: center;
    min-height: 78px;
    padding-right: 64px;
    font-family: "Plus Jakarta Sans", "Noto Sans JP", sans-serif;
    text-shadow: -2px -2px 0 #fff, 0 -2px 0 #fff, 2px -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff, -2px 2px 0 #fff, 0 2px 0 #fff, 2px 2px 0 #fff;
    width: 50%;
    text-align: right;
}
.single-next::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transform-origin: right center;
    width: 78px;
    height: 78px;
    background: url(../img/common/arrow.svg) right center no-repeat;
    background-size: contain;
    z-index: -1;
}
/* 「後へ」ボタンが単独で存在する場合（左に要素がない場合）右寄せにする */
.single-next:first-child {
    margin-left: auto;
}


@media only screen and (min-width: 1001px) {
    .status img {
        margin: 0 auto;
        display: block;
        max-width: 400px;
    }
}

@media only screen and (max-width: 1000px) {
    .contents-2 {
        gap: 40px;
        grid-column: auto;
    }

    .liver-faq ul {
        grid-template-columns: 1fr;
    }

    .single-prev {
        min-height: 64px;
        padding-left: 54px;
    }
    .single-next {
        min-height: 64px;
        padding-right: 54px;
    }
    .single-prev::before, .single-next::after {
        width: 64px;
        height: 64px;
    }
}


